Subject: [Spridgets] 60's-70's BMC / MG dealer plate frame?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 03 Apr 2020 09:10:16 -0400

--===============8163485546328805894==
	boundary="--_com.lge.email_1102117190770954"

----_com.lge.email_1102117190770954
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have never considered a dealer plate frame as something I would search for.   Yesterday I cleaned up the New Jersey plate that I found in the Midget when I cleaned out the car.  I was surprised it cleaned up at all.   Black paint and some kind of adhesive fought to stay where they were.  Now that it looks pretty much like a New Jersey blue plate with yellow lettering , seems like it needs a period "something" to frame it.   A SPEEDWELL frame like I have on my bugeye would be PRRFECT!  Frank & I were always hunting difrent SPEEDWELL pieces.   I have installed a yellow background SPEEDWELL badge on the dash.  Those thoughts brought to mind a curious question.  Did BMC or MG dealers of the 60's or 70's have lisc plate frames?  Honestly if so , I do not recall ever seeing one.  But if they did , are any available to frame the plate on the Midget?Thank EVERYONE for dealing with my ramblings .ChuckSent from my LG Mobile
----_com.lge.email_1102117190770954
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have never considered a dealer plate frame as something I would search for.&nbsp; &nbsp;Yesterday I cleaned up the New Jersey plate that I found in the Midget when I cleaned out the car.&nbsp; I was surprised it cleaned up at all.&nbsp; &nbsp;Black paint and some kind of adhesive fought to stay where they were.&nbsp; Now that it looks pretty much like a New Jersey blue plate with yellow lettering , seems like it needs a period "something" to frame it.&nbsp; &nbsp;A SPEEDWELL frame like I have on my bugeye would be PRRFECT!&nbsp; Frank &amp; I were always hunting difrent SPEEDWELL pieces.&nbsp; &nbsp;I have installed a yellow background SPEEDWELL badge on the dash.&nbsp; Those thoughts brought to mind a curious question.&nbsp; Did BMC or MG dealers of the 60's or 70's have lisc plate frames?&nbsp; Honestly if so , I do not recall ever seeing one.&nbsp; But if they did , are any available to frame the plate on the Midget?</div><div dir="auto"><span style="font-size: 10pt;">Thank EVERYONE for dealing with my ramblings .</span></div><div dir="auto"><span style="font-size: 10pt;">Chuck</span></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1102117190770954--

--===============8163485546328805894==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8163485546328805894==--